@font-face {
    font-family: 'Aptos';
    src: url("../fonts/Aptos/Aptos.eot");
    src: url("../fonts/Aptos/Aptos.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Aptos/Aptos.woff") format("woff"),
    url("../fonts/Aptos/Aptos.ttf") format("truetype");
    font-style: normal;
}


@font-face {
    font-family: 'Poppins';
    src: url("../fonts/Poppins/Poppins-Regular.ttf");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'Poppins';
    src: url("../fonts/Poppins/Poppins-Bold.ttf");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: 'Poppins';
    src: url("../fonts/Poppins/Poppins-Italic.ttf");
    font-style: italic;
    font-weight: 400;
}